» Ubuntu » Balíky

Error

two or more packages specified (coinor-libvol0-dbg natty)